 @charset "utf-8";
/* layout */
@media (min-width:992px) {
.col-md-4 { width: 16.666666666666664% !important }
.col-md-6 { width: 25% !important }
.col-md-7 { width: 29.166666666666668% !important }
.col-md-4,
.col-md-6,
.col-md-7 { float: left !important; position: relative !important; min-height: 1px !important; padding-left: 15px !important; padding-right: 15px !important }
.hidden-sm { display: none; }
}
/* header */
body > header,
#global > header { display: block; background: #fff; box-shadow: 0 0 5px #999; z-index: 999; width: 100%; }
body > header .logo,
#global > header .logo { margin-top: 0; display: inline-block; padding: 12px 30px 0; float: left; }
body > header .logo img,
#global > header .logo img { width: 100%; transition: .5s; height: auto; }
header .brand-slogan { display: inline-block; font-size: 16px; font-weight: 400; /*background: url(/pic/award-img-flag-2x.png) no-repeat left top; background-size: 24px 75px;*/ height: 75px; position: absolute; left: 350px; top: 0; padding: 23px 0 0 50px; color: #333;/* box-shadow: -10px 0 10px -10px rgba(0, 0, 0, 0.3);*/ overflow: hidden; width: auto;}
/*.slogan-item { position: absolute; top: 23px; left: 50px; width: 100%; height: 100%; display: block; justify-content: center; align-items: center; opacity: 0; transform: translateY(20px); transition: all 1s cubic-bezier(0.4, 0, 0.2, 1); }
.slogan-item.active { opacity: 1; transform: translateY(0); }*/
header .brand-slogan:before { content:''; display:block; width:1px; height:20px; background:rgba(0 0 0 /30%); position:absolute; left:20px; top:25px;}
header .brand-slogan em { display:inline-block; font-style:normal; margin-right:15px; padding-right:15px; position:relative; text-transform:uppercase; }
header .brand-slogan em:after { content:''; display:block; width:6px; height:6px; border-radius:50px; background:rgba(0 0 0 /30%); position: absolute; right: -5px; top:9px;}
header .brand-slogan em:last-child:after { display:none;}

/* header nav */
header .logo { padding: 13px 25px 0 0 !important; width: 350px; display: block; z-index: 1000; }
header .logo a { color: #fff; font-size: 18px; font-weight: 600; text-transform: uppercase; }
header nav { margin: 0; padding: 0; list-style: none; overflow: hidden; background-color: #2a7290; }
header nav > a,
.visible-xs > a { display: block; color: #fff; padding: 6px 0 !important; text-align: center; font-size: 20px !important; }
/* brand info */
#brand-info { display: block; background: #fff; height: 70px; position: fixed; left: 0; top: 0; width: 100%; z-index: 999; transition: box-shadow 0.5s ease; overflow:hidden; }
#brand-info .container { position: relative; }
#brand-info.withShadow { box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2); }
/*#brand-info .container:after { content:''; display:block; width:330px; height:150px; border-right:1px solid rgba(0 0 0 /10%); position:absolute; left:0; top:-52px; transform:rotate(15deg);}*/



/* mobile nav */
@media(min-width:1024px) {
#mobileNav { display: none }
#top-nav { display: block; width: 40px; height: 32px; position: absolute; top: 15px; left: 50px; cursor: pointer; opacity: 0; z-index: 2; }
}
/* adjust fallback font overrides */
@font-face { font-family: fallback-font; ascent-override: 100%; descent-override: 20%; line-gap-override: normal; advance-override: 10; src: local(Arial); }
/* font awesome */
@font-face { font-family: FontAwesome; src: url(/css/font-awesome-4.6.3/fonts/fontawesome-webfont.eot?v=4.6.3.1); src: url(/css/font-awesome-4.6.3/fonts/fontawesome-webfont.eot?#iefix&v=4.6.3.1) format('embedded-opentype'), url(/css/font-awesome-4.6.3/fonts/fontawesome-webfont.woff?v=4.6.3.1) format('woff'), url(/css/font-awesome-4.6.3/fonts/fontawesome-webfont.ttf?v=2020) format('truetype'), url(/css/font-awesome-4.6.3/fonts/fontawesome-webfont.svg?v=4.6.3.1#fontawesomeregular) format('svg'); font-weight: 400; font-style: normal; font-display: swap; }
.fa { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.fa-youtube:before { content: "\f167" }
.fa-500px:before { content: "\f26e" }
.fa-check:before { content: "\f00c" }
.fa-camera:before { content: "\f030" }
.fa-check-circle-o:before { content: "\f05d" }
.fa-arrow-left:before { content: "\f060" }
.fa-arrow-right:before { content: "\f061" }
.fa-arrow-up:before { content: "\f062" }
.fa-arrow-down:before { content: "\f063" }
.fa-mail-forward:before,
.fa-share:before { content: "\f064" }
.fa-calendar:before { content: "\f073" }
.fa-twitter-square:before { content: "\f081" }
.fa-facebook-square:before { content: "\f082" }
.fa-phone:before { content: "\f095" }
.fa-square-o:before { content: "\f096" }
.fa-phone-square:before { content: "\f098" }
.fa-twitter:before { content: "\f099" }
.fa-facebook-f:before,
.fa-facebook:before { content: "\f09a" }
.fa-globe:before { content: "\f0ac" }
.fa-square:before { content: "\f0c8" }
.fa-pinterest:before { content: "\f0d2" }
.fa-pinterest-square:before { content: "\f0d3" }
.fa-google-plus-square:before { content: "\f0d4" }
.fa-google-plus:before { content: "\f0d5" }
.fa-envelope:before { content: "\f0e0" }
.fa-linkedin:before { content: "\f0e1" }
.fa-mixcloud:before { content: "\f289" }
.fa-plus-square:before { content: "\f0fe" }
.fa-angle-double-left:before { content: "\f100" }
.fa-angle-double-right:before { content: "\f101" }
.fa-angle-double-up:before { content: "\f102" }
.fa-angle-double-down:before { content: "\f103" }
.fa-angle-left:before { content: "\f104" }
.fa-angle-right:before { content: "\f105" }
.fa-angle-up:before { content: "\f106" }
.fa-angle-down:before { content: "\f107" }
.fa-circle:before { content: "\f111" }
.fa-instagram:before { content: "\f16d" }
.fa-flickr:before { content: "\f16e" }
.fa-envelope-square:before { content: "\f199" }
.fa-google:before { content: "\f1a0" }
.fa-paypal:before { content: "\f1ed" }
.fa-facebook-official:before { content: "\f230" }
.fa-pinterest-p:before { content: "\f231" }
.fa-whatsapp:before { content: "\f232" }
.fa-tripadvisor:before { content: "\f262" }
.fa-calendar-plus-o:before { content: "\f271" }
.fa-calendar-minus-o:before { content: "\f272" }
.fa-calendar-times-o:before { content: "\f273" }
.fa-calendar-check-o:before { content: "\f274" }
.fa-map-pin:before { content: "\f276" }
.fa-map-signs:before { content: "\f277" }
.fa-map-o:before { content: "\f278" }
.fa-map:before { content: "\f279" }
.fa-question-circle-o:before { content: "\f29c" }
.fa-google-plus-circle:before,
.fa-google-plus-official:before { content: "\f2b3" }
.fa-comments-o:before { content: "\f0e6"; }
.fa-book:before { content: "\f02d"; }
.fa-gear:before,
.fa-cog:before { content: "\f013"; }
.fa-hotel:before,
.fa-bed:before { content: "\f236"; }
.fa-coffee:before { content: "\f0f4"; }
.fa-mixcloud:before { content: "\f289"; }
.fa-plane:before { content: "\f072"; }
.fa-camera-retro:before { content: "\f083"; }
.fa-expand:before { content: "\f065"; }
.fa-volume-control-phone:before { content: "\f2a0"; }
.fa-trophy:before { content: "\f091"; }
.fa-remove:before,
.fa-close:before,
.fa-times:before { content: "\f00d"; }
.fa-dot-circle-o:before { content: "\f192"; }
.fa-circle-o:before { content: "\f10c"; }
.fa-repeat:before { content: "\f01e"; }
.fa-home:before { content: "\f015"; }
.fa-clock-o:before { content: "\f017"; }
.fa-star:before { content: "\f005"; }
.fa-thumbs-o-up:before { content: "\f087"; }
.fa-thumbs-up:before { content: "\f164"; }
.fa-star-o:before { content: "\f006"; }
.fa-wechat:before,
.fa-weixin:before { content: "\f1d7"; }
@media(min-width:1024px) {
/* cookies */
.cookieBox { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: rgba(29,30,31,0.95); color: #fff; position: fixed; bottom: 1%; left: 1%; width: 300px; z-index: 99999; padding: 5px 10px; font-size: 12px; display: none; }
.cookieBox p { line-height: 20px; margin: inherit; margin-bottom: 30px; text-align: inherit; }
.cookieBox a { text-decoration: underline; color: #fff; }
.cookieBox a:hover { color: #fff; }
.cookieBox span { position: absolute; right: 10px; bottom: 10px; font-weight: bold; }
.cookieBox span a { color: #4f8df9; font-weight: bold; }
.cookieBox span a:hover { color: #4f8df9; }
/* new menu design 2024 */
#first-sight-menu { width: 100%; position: fixed; top: 70px; left: 0; z-index: 998; height: 70px; background: #e9eaeb; transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.5s cubic-bezier(0.4, 0, 0.2, 1), visibility 0.5s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(0); opacity: 1; visibility: visible; display: flex; justify-content: space-between; align-items: center; }
#first-sight-menu.hide-menu { transform: translateY(-100%); opacity: 0; visibility: hidden; box-shadow: none; }
#first-sight-menu .container { position: relative; }
.menu-left { max-width: 900px; display: block; z-index: 1005; float: left; position: relative; }
.menu-left ul { font-size: 0; list-style-type: none; }
.menu-left ul > li { font-size: 16px; font-weight: 400; color: #000; display: inline-block; padding: 24px 0 0; margin-right: 40px; height: 70px; }
.menu-left ul > li .fa { margin-left: 5px; color: #555; transition: .3s; }
.menu-left ul > li:hover .fa { transform: rotate(-180deg); color: #333; }
.menu-left ul > li a { display: block; color: #000; }
.menu-left ul li .sub-menu, .menu-left ul li ul { display: none; transition: 1s; }
.menu-left ul > li:hover { cursor: pointer; border-bottom: 5px solid #fe8a39; }
.menu-left ul > li .sub-menu { transition: 1s; height: auto; }
.menu-left ul > li:hover .sub-menu { display: block; background: #fff; border: 1px solid #999; width: 1200px; height: auto; position: absolute; top: 70px; left:0; border-radius: 0 10px 10px; overflow: hidden; z-index: 1; }
.menu-left ul > li:hover .sub-menu .first-row { display: block; float: left; width: 50%; padding: 30px; }
.menu-left ul > li:hover .sub-menu .second-row { display: block; float: right; width: calc(50% - 1px); padding: 30px 30px 30px; }
.menu-left ul > li:hover .sub-menu .second-row.extraPadding { padding-bottom: 70px; }
.menu-left ul > li:hover .sub-menu span { display: block; text-transform: uppercase; color: #fd3838; padding-left: 15px; padding-bottom: 15px; border-bottom: 1px solid #d9d9d9; margin-bottom: 15px; font-size: 16px; font-weight: 500; }
.menu-left ul > li:hover .sub-menu .more-link { display: inline-block; background: #fe8a39; color: #fff; border-radius: 50px; text-align: center; clear: both; margin: 15px 0 0 10px; }
.menu-left ul > li:hover .sub-menu .more-link a { padding: 5px 30px 5px 15px; color: #fff; text-transform: none; font-size: 14px; display: block; position: relative; }
.menu-left ul > li:hover .sub-menu .more-link a:after { content: ''; display: block; width: 7px; height: 7px; border-top: 2px solid #fff; border-right: 2px solid #fff; transform: rotate(45deg); position: absolute; right: 16px; top: 13px; }
.menu-left ul > li:hover .sub-menu ul { display: block; }
.menu-left ul > li:hover .sub-menu ul li { height: auto; font-size: 18px; font-weight: 500; padding: 6px 15px; display: block; text-transform: capitalize; }
.menu-left ul > li:hover .sub-menu ul li a { color: #333; font-size: 16px; font-weight: 400; }
.menu-left ul > li:hover .sub-menu ul li a:hover { color: #fe8a39 }
.menu-left ul > li:hover .sub-menu ul li:hover { background: none; border-bottom: none; }
.menu-left ul > li.with-image { margin-top: 10px; }
.menu-left ul > li.with-image img { max-width: 100%; }
.submenu-list { display: flex; padding: 50px 30px; }
.submenu-list li { width: 22%; float: left; }
.travel-guide-menu { display: flex; }
.china-tour-menu { display: block; }
.china-tour-menu .first-row { width: 30% !important; }
.china-tour-menu .second-row { width: 30% !important; float: left !important; }
.china-tour-menu .third-row { width: calc(40% - 2px); float: right; padding: 30px; }
.china-tour-menu .third-row ul { display: block; position: relative; }
.china-tour-menu .third-row ul:after { display: block; clear: both; content: ''; }
.china-tour-menu .third-row li { float: left; width: 50%; display: block; margin-right:0; }
.school-trip-menu { display: flex; }
.about-menu { display: flex; }
.about-menu .first-row li { font-size: 16px !important; font-weight: 400 !important; position: relative; padding-left: 35px !important; color: #444 !important; }
.about-menu .first-row li:before { content: ''; display: block; width: 18px; height: 18px; border: 1px solid #fe8a39; border-radius: 50px; position: absolute; left: 0; top: 7px; }
.about-menu .first-row li em { display: block; background: #fff; width: 20px; height: 12px; position: absolute; left: 4px; top: 7px; transform: rotate(-45deg); }
.about-menu .first-row li em:after { content: ''; display: block; width: 18px; height: 8px; border-left: 2px solid #fe8a39; border-bottom: 2px solid #fe8a39; position: absolute; left: 3px; top: 0; }
.submenu-break { margin-bottom: 25px; display: block; position: relative }
.submenu-break:after { content: ''; display: block; width: 200px; border-bottom: 1px dashed #999; height: 1px; position: absolute; left: 15px; bottom: -15px; }
.submenu-break li { display: block; width: 50%; float: left; margin-right:0 !important }
.submenu-break ul { display: block; position: relative; }
.submenu-break ul:after { content: ''; clear: both; display: block; }
.menu-right { display: block; width: 140px; float: right; background: #fe8a39; transition: .5s; text-align: center; font-size: 16px; font-weight: 400; margin-top: 15px; border-radius: 2px; }
.menu-right:hover { border-radius: 50px; }
.menu-right a { color: #fff; display: block; padding: 8px; }
.head-contact { display: block; border-top: 1px solid #d9d9d9; padding: 30px 120px; background: #fff; overflow: hidden; }
.head-contact ul { display: block; width: 60%; float: left; }
.head-contact li { display: inline-block; margin-right: 50px; font-size: 16px; font-weight: 600; letter-spacing: 1px; color: #000 }
.head-contact li a { color: #000; }
.header-social { text-align: right; width: 40%; float: right; }
.header-social a { display: inline-block; margin-left: 20px; }
/*hamburger*/
.hamburgerspan { cursor: pointer; display: block; width: 25px; height: 2px; margin-bottom: 5px; position: relative; background: #555 /* linear-gradient(147deg, #fe8a39 0%, #fd3838 74%)*/; border-radius: 4px; z-index: 1; transform-origin: 4px 0px; transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease; margin-left: 50px; }
.hamburgerspan:first-child { transform-origin: 0% 0%; }
.hamburgerspan:nth-last-child(3) { background: #fe8a39; }
.hamburgerspan:nth-last-child(2) { transform-origin: 0% 100%; }
#top-nav:checked ~ .hamburgerspan { opacity: 1; transform: rotate(45deg) translate(-2px, -1px); }
#top-nav:checked ~ .hamburgerspan:nth-last-child(3) { opacity: 0; transform: rotate(0deg) scale(0.2, 0.2); }
#top-nav:checked ~ .hamburgerspan:nth-last-child(2) { opacity: 1; transform: rotate(-45deg) translate(0, -1px); }
input[id^="menu-"] { position: absolute; left: 0; top: 0; width: 100%; height: 100%; margin: 0; cursor: pointer; opacity: 0; display: none; }
div[id="menu-cont-1"] { border-bottom: 1px solid #d9d9d9; width: 100%; box-sizing: border-box; margin: 0; height: 100%; position: fixed; margin: 0; overflow: hidden; top: 71px; left: 0; transform: translate3d(0, -100%, 0); padding-right: 0; background: rgba(0 0 0 /50%); transition: 0.5s ease-in-out }
#top-nav:checked ~ div[id^="menu-cont-"] { transform: translate3d(0, 0, 0); }
input[id^="menu-"]:checked { background: rgba(0 0 0 /20%); -moz-appearance: none; opacity: .4; appearance: none; outline: none; }
li.nav-item { width: 100%; font-size: 15px; font-weight: 600; text-transform: uppercase; list-style: none; padding: 15px 30px 15px 50px; box-sizing: border-box; position: relative; width: 16.6666%; float: left; color: #fd3838; letter-spacing: 1px }
li.nav-item a { color: #333; }
li.nav-item a.more-link:after { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg class='st0' fill='%23333333' viewBox='0 0 90 90' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolyline class='st2' points='61.2%2C74.3 61.2%2C18 89.1%2C46.2 '/%3E%3Crect y='41.5' class='st2' width='61.2' height='9.2'/%3E%3C/svg%3E"); background-position-y: 2px; content: ''; width: 15px; height: 15px; display: inline-block; margin-left: 10px; }
li.nav-item ul { margin-top: 10px; }
div[id^="menu-cont-"] li.nav-item:last-child { border: 0; }
.menu-ul { padding: 30px 70px 40px; height: auto; overflow: hidden; display: block; background-color: #fff; box-shadow: 5px 0 10px -5px #333 }
#menu-cont-1 { z-index: 1001; }
.hamburgerspan { z-index: 9998; }
#top-nav { z-index: 9999; }
.mobile-text { display: none; }
/*.sub-menu li { padding: 5px 0 0; border-bottom: none; width: 100%; float: none; font-weight: 500; text-transform: capitalize; letter-spacing: normal }
.sub-menu .menu-ul { background: #ebebeb; }
.sub-menu label { display: none; }*/
/* header search */
.cetSearch { display: none; }
.cetSearch:target { align-items: center; display: flex; justify-content: center; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 9999; background: rgba(0 0 0 /60%); }
.cetSearch .searchBox { background: #f1f1f1 !important; width: 550px; height: 100%; position: fixed; top: 0; right: 0; display: block; z-index: 9999; padding: 80px 30px 20px; box-shadow:0 0 15px rgba(0 0 0 /50%); }
.cetSearch input { width: calc(100% - 115px) !important; font-size: 30px !important; font-family: 'Assistant', sans-serif!important; padding: 10px 20px 15px 20px !important; border: 1px solid #fff; border-radius: 4px; max-height: 60px !important }
.cetSearch .closeBtn { display: block; position: absolute; width:50px; height:50px; top:15px; right:28px; border-radius:50%; }
.cetSearch .closeBtn::after { display: block; width: 30px; height: 2px; background:#000; position: absolute; right: 8px; top: 25px; font-size: 30px; cursor: pointer; z-index: 99999; content: ""; transform:rotate(45deg) }
.cetSearch .closeBtn::before { display: block; width: 30px; height: 2px; background:#000; position: absolute; right: 8px; top: 25px; font-size: 30px; cursor: pointer; z-index: 99999; content: "";  transform:rotate(-45deg) }
.cetSearch::before { content: ""; cursor: default; position: fixed; left: 0; right: 0; top: 0; bottom: 0; }
.cetSearch .bcs-container-searchbox { background: #fff !important; border-radius: 4px; }
.cetSearch .bcs-searchbox-submit { background-size: 30px 30px !important; margin-top: 12px; transform: rotate(-90deg); }
.cetSearch input::-moz-placeholder, .cetSearch input::-webkit-input-placeholder {
display: none;
}
.gsc-input .gsc-input-box { border:1px solid #000 !important; }
.bcs-results { background: #fff !important; display: block; font-family: 'Assistant', sans-serif!important; border-radius: 4px; padding: 5px 0 0 !important; }
.bcs-results li { padding: 8px 12px !important; overflow: hidden; }
.bcs-host-div { font-family: 'Assistant', sans-serif!important }
.bcs-result h2 { text-align: left !important; font-size: 20px !important; font-family: 'Assistant', sans-serif!important; margin-top: 20px !important; }
.bcs-caption p { display: none; }
.bcs-pagination li { padding: 5px 12px !important; }
.bcs-pagination a { line-height: 28px !important; }
.pageSearch a { display: block; background: #fff url(/pic/search-icon.png) no-repeat 8px center /16px 17px; border: 1px solid #d1d1d1; width: 150px; height: 30px; position: absolute; right: 0; top: 22px; transition: .2s; z-index: 1005; border-radius: 50px; font-size: 14px; padding: 3px 0 0 55px; }
.pageSearch a:hover { border: 1px solid #999; background-color: #f1f1f1; }
.bcs-caption-image,
.bcs-deep-links-shallow { display: none !important; }
/* footer */
footer { padding: 10px 0 0; margin-top: 50px; position: relative; overflow: hidden; }
footer:before { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 275px; background: #2e343d; z-index: -1; }
footer .footer-main { background: #fff; display: block; box-shadow: 0 10px 50px rgba(0,0,0,0.14); padding: 50px 50px 30px; border-radius: 20px; overflow: hidden; }
footer .footer-logo { display: block; position: relative; margin: 50px 0; }
footer .footer-logo:before { content: ''; display: block; height: 2px; width: 94%; background: #b7b7b7; position: absolute; left: 3%; top: 50%; z-index: -1; }
footer .footer-logo a { width: 250px; margin: auto; display: block; background: #2e343d; padding: 0 10px; }
footer .footer-logo a img { max-width: 100%; height: auto; }
footer h4 { font-size: 18px; font-weight: 500; margin: 0 0 25px; }
.footer-social { text-align: center; }
.footer-social a { background: #fe8a39; width: 35px; height: 35px; border-radius: 50%; text-decoration: none; margin: 0 15px; line-height: 1.5; }
.footer-social .fa { font-size: 23px; color: #fff; }
.footer-brand { margin-right: 0; }
.footer-brand p { font-size: 16px !important; font-weight: 300 !important; line-height: 1.6 !important; text-align: left !important; margin-bottom: 30px; }
.footer-brand a { display: block; width: 220px; border-radius: 50px; padding: 6px 0; background: #fe8a39; color: #fff; text-align: center; font-size: 16px; font-weight: 400; transition: .5s; }
.footer-brand a:hover { border-radius: 20px 0 20px 0; }
.footerPartners { display: block; margin: 20px 0 50px; padding: 0 0 25px; text-align: center; }
.footerPartners .fTitle { display: block; text-align: center; font-size: 30px; font-weight: 600; }
.footerPartners img { background: #fff; margin: 20px 15px 0; padding: 5px; border-radius: 4px; }
.footerPartners .tripadvisor-logo { display: inline-block }
.footerPartners .tripadvisor-logo img { margin-left: 0 !important; }
.contact-us { display: block; font-size: 16px; font-weight: 400; position: relative; padding-left: 20px; }
.contact-us .fa-envelope { color: #3fa5c4; margin-right: 10px; }
.contact-us .fa-phone { color: #3fa5c4; }
.contact-us .fa-wechat { color: #3fa5c4; }
.contact-us .email-us { display: block; margin-bottom: 10px; }
.contact-us .call-us { display: block; margin-bottom: 50px; }
.contact-us .call-us em { font-style: normal; }
.wechatQR { display: block; width: 30%; margin-bottom: 25px; float: left; margin-left: 30px; }
.wechatQR img { max-width: 100%; border-radius: 4px; display: block; margin-bottom: 5px; height: auto; }
.wechatQR em { font-size: 13px; font-style: normal; text-align: center; display: block; }
footer .copyright { display: block; font-size: 16px; font-weight: 400; color: #b7b7b7; text-align: center; margin: 80px 0; }
.company-link { display: block; position: relative; padding-left: 20px; }
.company-link:before,
.contact-us:before { content: ''; display: block; height: 350px; width: 1px; background: rgba(214,214,214,0.62); position: absolute; left: 0; top: -15px; }
.company-link li { font-size: 16px; font-weight: 400; line-height: 1.5; margin-bottom: 10px; }
.footer-tours { display: block; overflow: hidden; }
.footer-tours ul { margin: auto -3px; }
.footer-tours li { width: 33%; float: left; padding: 0 3px; margin-bottom: 6px; display: block; position: relative; }
.footer-tours li em { font-style: normal; position: absolute; font-size: 16px; text-align: center; display: block; width: calc(100% - 6px); height: 100%; position: absolute; left: 3px; top: 0; line-height: 92px; color: #fff; font-weight: 600; background: rgba(0 0 0 /15%); border-radius: 4px; }
.footer-tours li img { max-width: 100%; width: 100%; height: 92px; object-fit: cover; border-radius: 4px; }
}
.connect-whatsapp { display: block; position: relative; float: left; width: 40%; }
.connect-whatsapp span { width: 70px; height: 70px; padding: 5px; display: block; border-radius: 50%; position: relative; font-size: 14px; color: #fff; }
.connect-whatsapp span svg { width: 60px; height: 60px; fill: #fff; transition: .5s; }
.connect-whatsapp:hover svg { transform: rotate(360deg); }
.connect-whatsapp a { background: #25d366; color: white; font-size: 40px; display: flex; justify-content: center; align-items: center; width: 0; height: 0; padding: 35px; text-decoration: none; border-radius: 50%; animation-name: pulse; animation-duration: 1.5s; animation-timing-function: ease-out; animation-iteration-count: infinite; animation-play-state: paused; }
@keyframes pulse { 0% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 80% {
 box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
}
}
.connect-whatsapp a::before { content: ""; position: absolute; border-radius: 50%; padding: 25px; border: 5px solid #25d366; opacity: 0.75; animation-name: pulse-border; animation-duration: 1.5s; animation-timing-function: ease-out; animation-iteration-count: infinite; }
 @keyframes pulse-border { 0% {
 padding: 25px;
 opacity: 0.75;
}
 75% {
 padding: 50px;
 opacity: 0;
}
 100% {
 opacity: 0;
}
}
.connect-whatsapp .contact-m { display: block; background: #fff; border-radius: 4px; border: 1px solid #d1d1d1; box-shadow: 0 0 3px #d1d1d1; font-size: 12px; font-weight: 500; text-align: center; position: absolute; right: 70px; top: 5px; width: 100px; padding: 5px 0; height: 32px; }
.connect-whatsapp .contact-m:before { content: ""; width: 15px; height: 15px; background: #fff; border-top: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1; position: absolute; right: -9px; top: 8px; transform: rotate(45deg); }
.connect-whatsapp .icon-title { color: #25d366; font-size: 14px; font-weight: 500; position: absolute; bottom: -35px; }
/* fixed whatsapp */
.fixed-whatsapp { display: none }
@media(max-width:1650px) {
.two-column li { width: 45%; float: left; }
.two-column li.full-width { width: 100% !important; float: none; clear: both; }
}
@media(max-width:1450px) and @media(min-width:768px) {
.bcs-results > li:nth-child(4), .bcs-results > li:nth-child(5) {
display: none !important;
}
.pageSearch a {
width: 50px !important;
background-position: 15px center !important;
}
header .slogan {
font-size: 14px !important;
}
header nav > a, .dropdown {
padding: 28px 10px 0 !important;
font-size: 18px !important;
}
}
/*@media(max-width:1400px) {
.menu-left ul li.school-trip-menu:hover .sub-menu { right: 0; left: auto !important; border-radius: 10px 0 10px 10px !important; }
.travel-guide-menu .second-row ul li:last-child { display: none !important }
}*/
.gsc-adBlock { display: none !important }
